@font-face 
{
	font-family: "Segoe UI 8";
	src: url('../font/361938477-segoeui.eot');
	src: url('../font/361938477-segoeui.eot?#iefix') format('embedded-opentype'),
	url('../font/361938477-segoeui.svg#Segoe UI 8') format('svg'),
	url('../font/361938477-segoeui.woff') format('woff'),
	url('../font/361938477-segoeui.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}
	
body
{
	font-family: "Segoe UI 8" !important;
	background: #FFF;
}

.gf-menu .item, .menu
{
	font-family:"Segoe UI 8" !important;
}

.homedr1
{
	text-align: center;
	font-weight: bold;
	color: #055080;
}

.mfp-introtitle a:before
{
	content: "\f135";
	margin-right: 10px;
	font-family: FontAwesome;
	font-size: 15px;
	padding: 10px;
	height: 18px;
	float: left;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input, input[type="submit"]
{
	font-family:"Segoe UI 8" !important;
}

textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
{
	border:none;
	box-shadow:none;
	border-radius:0px;
}

input[type="submit"]
{
	border:1px solid #ccc;
	background:#fff;
	color:#000;
	text-shadow:none;
	box-shadow:none;
	border-radius:0px;
}

.button:hover, .readon:hover, .readmore:hover, button.validate:hover, #member-profile a:hover, #member-registration a:hover, .formelm-buttons button:hover, .btn-primary:hover
{
	background:#4175BE !important;
	
}

#rt-top-surround
{
	background: none;
	text-shadow:none;
	box-shadow:none;
	border-bottom:none;
}

#rt-top-surround:after
{
	background:none;
}

#rt-top .rt-block
{
	padding:0px;
	margin:0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

#rt-top .button
{
	margin: 0px;
	padding: 0px;
	box-shadow: none;
	border-radius: 0px;
	background: none;
	border: none;
}

#rt-top input[type="text"]
{
	padding: 0px;
	margin: 0px;
	box-shadow: none;
	border-radius: 0px;
	border: 2px solid #055080;
	padding-left: 10px;
	padding-right: 10px;
}

#rt-top .form-inline
{
	margin: 0px;
}

ul.menu li a:before, ul.menu li .item:before, ul.menu li .separator:before
{
	content:none;
	margin-right: inherit;
}

#rt-top .menu li
{
	display: inline;
}

#rt-top .menu
{
	text-align: right;
	font-size: 1em;
	margin-right: 0px;
}

#rt-top .menu li a
{
	display: inherit;
	color:#055080;
	font-weight: normal;
}
#rt-top .menu li a:hover
{
	background:none;
	color:#3989bc;
}


#rt-top .menu li a:before
{
	content:"|";
	font-size:1em;
	margin-right: 5px;
margin-left: 5px;
}
.terms-cond .gbs3 .gcore-form-row > .gcore-label-checkbox{
	min-width:180px;
}

.terms-cond .gbs3 .form-horizontal .form-group
{
	float: left;
	width:220px;
}
.terms-cond .gbs3 .gcore-form-row > .gcore-label-checkbox.gcore-label-left{
	max-width: 180px;
}

.terms-cond .form-group.gcore-form-row div.gcore-input{
	float:none;
	display:inline;
}

.terms-cond td{
	border:1px #eee solid;
	text-align: center;
}

.terms-cond{
	padding-bottom:65px;
}

.ansp .cat-list-row1{
	display:none;
}


#rt-top .menu li:first-child a:before
{
	content:none;
}

#rt-header .rt-block
{
	padding: 0px;
	margin: 0px;
}

.jordan
{
	float: right;
}
.carcname {
    float: inherit;
    width: 72%;
}

.mainmenu
{
	clear: both;
}

#rt-drawer
{
	background:none;
	border-bottom:none;
	box-shadow:none;
}



#rt-showcase .rt-block
{
	padding: 0px;
	margin: 0px;
	padding-left: 5px;
	padding-bottom: 5px;
}

.rt-block.sidemenu
{
	padding-left: 0px !important;;
}

.rt-block.sliderh
{
	padding-right: 0px !important;
}

.rt-showcase-pattern
{
	background:none;
}

.rt-block.mainmenu
{
	background:#055080;
	padding: 6px !important;
}


#rt-header .gf-menu
{
	margin:0px;
}

#rt-header .gf-menu.l1 > li.active
{
	background:none;
	border:none;
	border-radius:0px;
	box-shadow:none;
}

#rt-header .gf-menu .item
{
	color:#ffffff;
	padding:2px;
	text-shadow:none;
}

#rt-header .gf-menu li
{
	border: 0px;
	  margin-right: 2.5em;
  	margin-left: 2.5em;
}

#rt-header .gf-menu li:hover > .item
{
	color:#d1d1d1 !important;
}


#rt-header .gf-menu li:hover, .gf-menu li.active:hover
{
	border:none;
	background:none;
	padding-top:0px;
	border-radius:0px;
	box-shadow:none;
}

#rt-showcase
{
	background:none;
	box-shadow:none;
	border-bottom:none;
}

.sidemenu li
{
	background: #ededed; /* Old browsers */
	background: -moz-linear-gradient(top,  #ededed 0%, #fafafa 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#fafafa)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ededed 0%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ededed 0%,#fafafa 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ededed 0%,#fafafa 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ededed 0%,#fafafa 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#fafafa',GradientType=0 ); /* IE6-9 */
	text-align: left;
	margin-bottom:0px !important;
	padding-top: 8px;
	padding-bottom: 8px;
	padding-left:20px;
}

.sidemenu li.active a 
{
	color:#055080 !important;
}
.sidemenu li:hover a
{
	color:#494949;
}
#rt-showcase .dropdown
{
	border-radius:0px;
	border:none;
	background:#4175BE;
	box-shadow:none;
}

.border-fixer
{
		background:#4175BE !important;
}

#rt-showcase .gf-menu .dropdown ul li:hover > .item
{
	border-radius:0px;
	border:none;
	background:#BE1E2D;
	box-shadow:none;
}

#rt-showcase .gf-menu .dropdown ul li .item
{
	border-top:0px;
}

#rt-showcase .gf-menu .dropdown ul li a:before 
{
	content: url('../images/menu.png');
	margin-right: 3px;
	margin-left: 3px;
}

.marquee a, .marquee a:link
{
	color:#fff !important;
}
#rt-utility .rt-block , #rt-bottom .rt-block
{
	padding: 5px;
	margin: 5px;
}
.homedr .title
{
	color: #055080;
	font-size: 1.3em;
	margin: 0px;
	padding: 0px;
	border-bottom: 0px;
	font-weight: bold;
}
.homedr .minifrontpage-default .mfp-introtitle
{
	font-size: 100%;
	line-height: 100%;
	float: left;
}
#rt-feature .rt-block 
{
	padding:0px;
	margin:0px;
}
#rt-footer
{
	background:#055080;
	border-top:none;
	box-shadow:none;
}
#rt-copyright
{
	background: #e6e7e8; /* Old browsers */
	background: -moz-linear-gradient(top,  #e6e7e8 0%, #f7f7f8 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e6e7e8), color-stop(100%,#f7f7f8)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e6e7e8 0%,#f7f7f8 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e6e7e8 0%,#f7f7f8 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e6e7e8 0%,#f7f7f8 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e6e7e8 0%,#f7f7f8 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e7e8', endColorstr='#f7f7f8',GradientType=0 ); /* IE6-9 */
	border-top:none;
	box-shadow:none;
}
#rt-copyright a
{
	color: #6E6E6E;
}
#rt-copyright .rt-block , #rt-copyright .rt-block  p
{
	padding:0px;
	margin:0px;
}
#rt-mainbody-surround
{
	background: #FFF;
}
#rt-main .rt-grid-9  .rt-block
{
	text-align: justify;
	color:#404041;
	padding: 0px;
}
#rt-mainbody h2, .page-title, #xmap h1, .page-header h1
{
	color:#FFF;
	background: #055080;
	font-size: 28px;
	line-height: 30px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-weight: normal;
	margin-top: 0px;
	text-shadow: none;
	text-indent: 10px;
	text-align:left;
}
.page-header , .component-content .page-header
{
	margin: 0px;
	padding: 0px;
}
.rt-block.vision
{
	background: #FFF;
	border: 1px solid #E6E7E8;
	border-bottom: 3px solid #BE1E2D;
	text-align: justify;
}
.vision .sep
{
	border-bottom: 1px solid #D1D1D1;
	border-top: none;
	-webkit-box-shadow: 0 1px 0 #FFF;
	-moz-box-shadow: 0 1px 0 #ffffff;
	box-shadow: 0 1px 0 #FFF;
	margin-bottom: 17px;

}
.vision .titl
{
	color:#BE1E2D;
	font-weight:bold;
}
.rt-block.king
{
	background: #FFF;
	border: 1px solid #E6E7E8;
	border-bottom: 3px solid #808184;
	text-align: justify;
}

.rt-block.news
{
	background: #FFF;
	border: 1px solid #E6E7E8;
	border-bottom: 3px solid #808184;
	text-align: justify;
}

.news .module-title .title
{	
	border-bottom: none;
	box-shadow: none;
	text-shadow: none;
	margin-bottom: 0px;
	padding-bottom: 5px;
	font-size: 14px;
	font-weight: bold;
	color: #4377BB;
border-bottom: 2px solid #4377BB;
}

.news .mfp-introtitle, .news .mfp-introtitle a
{
	font-size: 13px;
	color: #404041;	
}

.news .minifrontpage-default .mfp-table-cell p
{
	background:none;
	background:#fff;
	border-radius:0px;
	box-shadow:none;
	text-shadow:none;
	padding-top: 0px;
}

.news .minifrontpage-default .mfp-introtitle
{
	line-height: 31px;
}

.news .minifrontpage-default .mfp-table-cell:hover p
{
	background:#fff;
}

#rt-footer .menu
{
	columns: 2;
	-webkit-columns: 2;
	-moz-columns: 2;
}

#rt-footer .rt-block
{
	padding:0px;
	margin:0px;
	margin-top: 10px;
}

.acymailing_introtext
{
	color:#fff;
}

table.acymailing_form
{
	margin: inherit;
}

#rt-footer form
{
	margin:0px;
}

#rt-footer .menu > li > a:before 
{
	content: "";
	
	position: inherit;
	margin-right: 0px;
}
#rt-sidebar-a .rt-block 
{
	padding: 0px;
}

#rt-footer .menu li a
{
	color:#ffffff;
	font-size:14px;
	font-weight: normal;
	float: left;
}

#rt-footer .menu li a:hover
{
	background: none;
}

.chrono_credits
{
	display:none;
}


#rt-sidebar-a .title
{
	color:#4377BB;
	border-top: 1px solid #d1d1d1;
}

#rt-sidebar-a .bannergroup .banneritem
{
	text-align: center;
	display: inline-block;
}

#xmap ul
{
	margin-right: 20px;
	margin-left: 20px;
}

ul.menu li.active.current > a:before, ul.menu li.active.current > .item:before, ul.menu li.active.current > .separator:before, ul.menu li#current.active > a:before, ul.menu li#current.active > .item:before, ul.menu li#current.active > .separator:before
{
	content:"";
}

ul.menu li.active.current > a, ul.menu li.active.current > .item, ul.menu li.active.current > .separator, ul.menu li#current.active > a, ul.menu li#current.active > .item, ul.menu li#current.active > .separator
{
	color:#fff;
}

.pg-cv-folder
{
	background:none;
	text-align:center;
	padding-left:0px;
}

.pg-cv-box
{
	height: auto !important;
}

#rt-footer-surround .separator
{
	color: #ffffff;
	font-size: 14px;
	font-weight: normal;
	float: left;
	width: 100%;
}
#rt-footer
{
	padding-bottom:10px;
}
.mainmenu .gf-menu .dropdown
{
	background: #055080;
	border-color: #055080;
	box-shadow: none;
}
.mainmenu .gf-menu .dropdown ul li a
{
	box-shadow: none;
	border-top: none;
}

.mainmenu .gf-menu .dropdown ul li:hover , .mainmenu .gf-menu .dropdown ul li:hover a
{
	background: none;
	color:#fff;
	border-color: #055080;
	box-shadow: none;
}
.border-fixer
{
	background: none !important;
	display: none;
}
.gf-menu li.parent > .item:after
{
	right: -12px !important;
}

@media only screen and (max-width: 800px) {
	#unseen table#inner-content td:nth-child(2), 
	#unseen table#inner-content th:nth-child(2) {display: none;}
}
 
@media only screen and (max-width: 640px) {
	#unseen table#inner-content td:nth-child(4),
	#unseen table#inner-content th:nth-child(4),
	#unseen table#inner-content td:nth-child(7),
	#unseen table#inner-content th:nth-child(7),
	#unseen table#inner-content td:nth-child(8),
	#unseen table#inner-content th:nth-child(8){display: none;}
}


table#inner-content
{
	width:100%;
	text-align:center;
}
table#inner-content .seconed
{
	background-color: #f0f0f0;
}
table#inner-content th
{
	background-color: #055080;
	color: #fff;
	border-collapse: collapse;
}
table#inner-content tr , table#inner-content th , table#inner-content td
{
	border: 1px solid #055080;
	padding:8px;
}
ol li
{
	text-align:justify;
}

table#inner-content tr:nth-child(even)
{
	background-color: #f0f0f0;
}
table#inner-content tr td ul li  , table#inner-content tr td ul li a 
{
	text-align:justify !important;
}
 table#inner-content tr td  a
 {
	float:left;
 }
@media (max-width: 767px)
{
	#rt-header, #rt-top, #rt-utility, #rt-bottom, .minifrontpage-default .mfp-table-cell-inner, #rt-copyright p
	{
		text-align: center !important;
	}
	#rt-top .menu
	{
		text-align: center;
		margin-top:50px;
		margin-bottom: 30px;

	}
	.search
	{
		margin-bottom: 30px;
	}
	.carcname, .jordan
	{
		float:none;
	}
	.minifrontpage-default .mfp-table-cell-inner .mfp-img-left
	{
		float:none !important;
		clear:both !important;
	}
	.homedr .minifrontpage-default .mfp-introtitle
	{
		display: block;
	}
	
	.rt-block.mainmenu	
	{
		padding:0px !important;
	}
	.Logoblock{
width:100%;
text-align:center;
}
}

.cat-children h3
{
	display:none;
}
.breadcrumb
{
	border-radius: 0px;
}
#chronoform-Questionnaire .form-group.gcore-form-row
{
	border-bottom:1px solid #ddd;
}
.form-group.gcore-form-row div.gcore-input
{
	width: 55% !important;
}
.form-group.gcore-form-row .gcore-input input.form-control.A
{
	width: 100% !important;
	border-radius: 0px !important;
}
.gcore-input.gcore-display-table #fin-radio4
{
	width: 62% !important;

}
.gcore-input.gcore-display-table .gcore-radio-item
{
	/*float: left !important;
	width: 50% !important; */
	
	  display: inline-block;
	  width: 13em;
}
#chronoform-Suggestion-Complaint  .gcore-input.gcore-display-table #textarea5
{
	width: 64% !important;
	float: none !important;
	margin: auto !important;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
	  border-radius: 0px;
}
div#fin-textarea5.gcore-input.gcore-display-table 
{
	width: 100% !important;
}
div#fin-button9 , div#fin-button19
{
	width:100% !important;
}
div#fin-button9 input#button9 , div#fin-button19 input#button19
{
	float:right !important;
	width:20% !important;
}


#chronoform-Questionnaire .gcore-input.gcore-display-table .gcore-radio-item {
	float: left !important;
	width: 33% !important;
	text-align:center;
}
#chronoform-Questionnaire  .form-group.gcore-form-row div.gcore-input
{
	width: 54% !important;
}
#chronoform-Questionnaire .gcore-label-left
{
	width: 100% !important;
	max-width: 43% !important;
}

#chronoform-Questionnaire .form-group.gcore-form-row
{
	margin-bottom: 13px !important;
	padding-bottom: 13px !important;
}
#chronoform-Questionnaire div#form-row-button19.form-group.gcore-form-row , #chronoform-Questionnaire div#form-row-textarea18.form-group.gcore-form-row
{
	border:none;
}
#chronoform-Questionnaire div#form-row-textarea18.form-group.gcore-form-row textarea , #chronoform-Questionnaire div#form-row-textarea18.form-group.gcore-form-row div
{
	width:100% !important;
}
#chronoform-Questionnaire div#form-row-textarea18.form-group.gcore-form-row label
{
	min-width:100% !important;
	line-height:35px;
}

#chronoform-Suggestion-Complaint-ar #form-row-radio7 label.control-label.gcore-label-left.gcore-label-checkbox, #chronoform-Suggestion-Complaint-ar #form-row-radio6 label.control-label.gcore-label-left.gcore-label-checkbox 
{
	min-width:100% !important;
}


#chronoform-Suggestion-Complaint-ar  label.control-label.gcore-label-left.gcore-label-checkbox
{
	min-width: 18% !important;
}

#chronoform-Suggestion-Complaint-ar .form-group.gcore-form-row
{
	margin-bottom: 25px;
}
#chronoform-Suggestion-Complaint .form-group.gcore-form-row
{
	margin-bottom: 10px;
}
#chronoform-Suggestion-Complaint #form-row-radio6 label.control-label.gcore-label-left.gcore-label-checkbox , #chronoform-Suggestion-Complaint #form-row-radio7 label.control-label.gcore-label-left.gcore-label-checkbox
{
	min-width: 100% !important;
}
div#fin-button9 input#button9, div#fin-button19 input#button19
{
	float: right !important;
	color: #FFF;
background: #055080;
}
#chronoform-Questionnaire div#form-row-button19 div
{
	width:100% !important;
}

ul.breadcrumb
{
	margin-bottom: 0px !important;
}
.pagination .counter.pull-right
{
	display:none;
}
#chronoform-footer-form .gcore-input.gcore-display-table .gcore-radio-item
{
	color:#fff !important;
}

#chronoform-footer-form input#radio76 , #chronoform-footer-form  label.gcore-label , #chronoform-footer-form input#radio74
{
	float: left !important;
}
.Logoblock{
float: left;
}
.Logoblock p{
	margin-bottom: 0px;
}

.Searchblock
{
	text-align:right;
}

#rt-footer  ul.menu li {
  margin-bottom: 0px;
  display: inline-block;
  width: 100%;
}

.login label , .registration label 
{
	text-align: left;
}

.login .controls input  , .registration .controls input
{
	  border: 1px solid #ddd;
}


.login .controls button
{
	  float:right;
}


.sidemenu li 
{
	float: left;
	width: 100%;
	  margin-bottom: 0px;
}

.sidemenu li a
{
	float:left;
}


ul.nav.menu.sidemenu
{
	  display: block;
  min-height: 21.4em;
background: #ededed;
  background: -moz-linear-gradient(top, #ededed 0%, #fafafa 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ededed), color-stop(100%,#fafafa));
  background: -webkit-linear-gradient(top, #ededed 0%,#fafafa 100%);
  background: -o-linear-gradient(top, #ededed 0%,#fafafa 100%);
  background: -ms-linear-gradient(top, #ededed 0%,#fafafa 100%);
  background: linear-gradient(to bottom, #ededed 0%,#fafafa 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#fafafa',GradientType=0 );
    width: 22em;
}


div#fin-radio4.gcore-input.gcore-display-table
{
  width: 100% !important;
  text-align: center;
  }
  
#chronoform-Suggestion-Complaint .form-group.gcore-form-row .gcore-input input.form-control.A {
  width: 56% !important;
  border-radius: 0px !important;
  
}

#chronoform-Questionnaire div#form-row-radio1  + div#form-row-radio1  , #chronoform-Questionnaire div#form-row-radio14 , #chronoform-Questionnaire div#form-row-radio16 
{
	background: #9CBBE9;
	margin-bottom: 0px !important;
  border: 1px solid #055080;
  padding: 8px;
}

#chronoform-Questionnaire div#form-row-radio1
{
margin-bottom: 0px !important;
  border: 1px solid #055080;
  padding: 8px;
}

#chronoform-Questionnaire div#form-row-radio13 , #chronoform-Questionnaire div#form-row-radio15 , #chronoform-Questionnaire div#form-row-radio17
{
	background: #D5DCF6;
	margin-bottom: 0px !important;
  border: 1px solid #055080;
  padding: 8px;
}


#chronoform-Questionnaire div#form-row-radio1
{
	background: #D5DCF6;
	font-weight:bold;
}

#chronoform-Questionnaire div#form-row-radio1 input
{
	display:none;
}

#chronoform-Questionnaire div#form-row-radio1 + div#form-row-radio1 input
{
	display:inline-block;
}


#chronoform-Questionnaire div#form-row-radio1 + div#form-row-radio1 input + label ,
#chronoform-Questionnaire  div#form-row-radio14 input + label ,
#chronoform-Questionnaire  div#form-row-radio16 input + label ,
#chronoform-Questionnaire  div#form-row-radio13 input + label ,
#chronoform-Questionnaire  div#form-row-radio15 input + label ,
#chronoform-Questionnaire  div#form-row-radio17 input + label
{
	display:none;
}


#chronoform-Questionnaire-ar div#form-row-radio1  + div#form-row-radio1  , #chronoform-Questionnaire-ar div#form-row-radio14 , #chronoform-Questionnaire-ar div#form-row-radio16 
{
	background: #9CBBE9;
	margin-bottom: 0px !important;
  border: 1px solid #055080;
  padding: 8px;
}

#chronoform-Questionnaire-ar div#form-row-radio13 , #chronoform-Questionnaire-ar div#form-row-radio15 , #chronoform-Questionnaire-ar div#form-row-radio17
{
	background: #D5DCF6;
	margin-bottom: 0px !important;
  border: 1px solid #055080;
  padding: 8px;
}

#chronoform-Questionnaire-ar div#form-row-radio1
{
margin-bottom: 0px !important;
  border: 1px solid #055080;
  padding: 8px;
}

#chronoform-Questionnaire-ar div#form-row-radio1
{
	background: #D5DCF6;
	font-weight:bold;
}

#chronoform-Questionnaire-ar div#form-row-radio1 input
{
	display:none;
}

#chronoform-Questionnaire-ar div#form-row-radio1 + div#form-row-radio1 input
{
	display:inline-block;
}

#chronoform-Questionnaire-ar div#form-row-radio1 + div#form-row-radio1 input + label ,
#chronoform-Questionnaire-ar  div#form-row-radio14 input + label ,
#chronoform-Questionnaire-ar  div#form-row-radio16 input + label ,
#chronoform-Questionnaire-ar  div#form-row-radio13 input + label ,
#chronoform-Questionnaire-ar  div#form-row-radio15 input + label ,
#chronoform-Questionnaire-ar  div#form-row-radio17 input + label
{
	display:none;
}



 #form-row-checkbox_group8 label
{
	  float: none !important;
}

#fin-checkbox_group8 .gcore-checkbox-item
{
	float: left;
	width: 20% !important;
}

#fin-checkbox_group8
{
	  width: 100% !important;
}

.userdata ul , .login + div
{
	display: none;
}
#rt-utility .rt-container > div {
    width: 20% !important;
}
#rt-bottom .rt-container > div {
    width: 20% !important;
}
.application .gbs3 .A {
    width: 100% !important;
}
.application #fin-fld1, .application #fin-fld29, .application #fin-fld7,
.application #fin-fld13, .application #fin-fld25, .application #fin-fld27 {
    width: 100% !important;
    background: #044f7f;
    color: #fff;
    margin-top: 50px;
    margin-bottom: 20px;
    text-indent: 10px;
}
.application h3 {
    width: 100% !important;
    font-size: 20px;
    margin: 8px 0;
    font-family: "Segoe UI 8" !important;
}
.application .gbs3 .gcore-display-table {
    width: 55% !important;
    padding-right: 0 !important;
}
#fin-fld26, #fin-fld28, #fin-fld30 {
    width: 100% !important;
    margin-right: 15px;
}
.application input#button {
    background: #044f7f;
    color: #fff;
    border: 1px solid #044f7f;
    font-size: 20px;
    padding: 0 0px 5px;
    transition: .7s all;
}
.application input#button:hover {
    color: #044f7f !important;
    background: transparent;
    transition: .7s all;
}
h4.title-form {
    text-align: center;
    margin-top: 55px;
    font-size: 20px;
}
.thanks-page {
    margin: 0 auto;
    display: table;
    text-align: center;
}
.thanks-page p {
    font-size: 18px;
}